{% extends 'base.html' %}
{% load static %}

{% block includedstyle %}
<link rel="stylesheet" href="{% static 'css/login.css' %}">
{% endblock includedstyle %}
    
{% block navbar %}
    {% include 'navbar.html' with login_stats='active' %}
{% endblock navbar %}
    
{% block content %}
<div class="centerized-div">
    <div>
        {% if error %}
        <div id="error-msg">
            {{ error }}
        </div>
        {% endif %}
            
        <div class="centerized-div" style="margin-top: 10px;">
            <form action="/peminjaman/login/" method="post">
                {% csrf_token %}
                <table>
                    <tr>
                        <th>
                            No. Staff
                        </th>
                        <td>
                            {{ form.id_pelanggan }}
                        </td>
                    </tr>
                    <tr class="spacer"></tr>
                    <tr>
                        <th>
                            Email
                        </th>
                        <td>
                            {{ form.email_pelanggan }}
                        </td>
                    </tr>
                </table>
        
                <div class="centerized-div" style="margin-top: 10px;">
                    <input type="submit" value="login">
                </div>
            </form>
        </div>
    </div>
</div>
{% endblock content %}
